body { }
p { }
td { }
h1 { font-size: 1.75em; font-weight: normal; margin: 0.33em 0 0.67em; }
h2 { font-size: 1.33em; font-weight: normal; margin: 0.83em 0; }
h3 { font-size: 1.33em; font-weight: normal; margin: 0.83em 0; }
h4 { font-size: 1.33em; font-weight: normal; margin: 0.83em 0; }
h5 { font-size: 1.33em; font-weight: normal; margin: 0.83em 0; }
.main_container { font-size: 90%; font-family: Verdana; position: relative; width: 975px; margin-right: auto; margin-left: auto; border-top: 10px solid white; border-right: 10px solid white; border-left: 10px solid white; border-bottom-color: white; border-bottom-width: 0;  ; }
.main_container-cameras { font-size: 90%; font-family: Verdana; margin-right: auto; margin-left: auto; position: relative; width: 1105px; border-top: 10px solid white; border-right: 10px solid white; border-bottom-width: 0; border-bottom-color: white; border-left: 10px solid white; }
.mob_container { font-size: 90%; font-family: Verdana; width: 500px; }
.menu_ads { position: absolute; top: 700px; left: 0; width: 160px; height: 600px; }
.menu_ads_750 { position: absolute; top: 750px; left: 0; width: 160px; height: 600px; }
.menu_ads_r { position: absolute; top: 910px; left: 0; width: 160px; height: 600px; }
.side_content { position: absolute; top: 255px; left: 665px; width: 305px; }
.side_content-r { position: absolute; top: 370px; left: 665px; width: 305px; }
.side_content-r2 { position: absolute; top: 410px; left: 665px; width: 305px; }
.side_gallery { position: absolute; top: 160px; left: 375px; width: 600px; height: 370px; }
.menu_nav-gal { position: absolute; top: 300px; left: 0; width: 160px; height: 400px; }
.menu_ads-high { position: absolute; top: 470px; left: 0; width: 160px; height: 600px; }
.header-1 {  }
.search_site { font-size: 0.9em; position: absolute; top: 15px; right: 10px; width: auto; }
.header-2 {  }
.share-block { font-size: 0.9em; position: absolute; top: 67px; right: 10px; width: auto; }
.share-block-rum { font-size: 0.8em; }
.main_content { font-size: 1em; }
.main_content strong { color: #454545; font-weight: bold; }
.main_content a strong { color: #009; font-size: 1em; font-weight: bold; }
.main_content a:link { color: #009; text-decoration: none; border-width: 0; }
.main_content a:visited { color: #009; text-decoration: none; border-width: 0; }
.main_content a:hover { color: #00c; text-decoration: none; border-bottom: 1px solid blue; border-top-width: 0; border-right-width: 0; border-left-width: 0; }
.main_content a:active { }
.main_content a:link img { text-decoration: none; border-left: 0 none white; border-bottom: 0 none white; border-right: 0 none white; border-top-color: white; border-top-style: none; }
.main_content a:visited img { text-decoration: none; border-left: 0 none white; border-bottom: 0 none white; border-right: 0 none white; border-top-color: white; border-top-style: none; }
.main_content a:hover img { text-decoration: none; border-left: 0 none white; border-bottom: 0 none white; border-right: 0 none white; border-top-color: white; border-top-style: none; }
.main_content a:active img { text-decoration: none; border-left: 0 none white; border-bottom: 0 none white; border-right: 0 none white; border-top-color: white; border-top-style: none; }
.article_content { font-size: 90%; margin: 0 100px 0 0; border: 0 white; }
.article_content p { color: #303030; }
.article_content li { border-width: 0; list-style-type: none; list-style-image: none; }
.article_content-idx { font-size: 90%; margin: 0 20px 0 0; border: 0 white; }
.article_content-idx p { color: #303030; }
.article_content-idx li { border-width: 0; list-style-type: none; list-style-image: none; }
.article_content-art { font-size: 0.9em; font-family: Tahoma, Verdana, Arial, Helvetica; margin: 0 0 0 0.66em; border: 0 white; }
.article_content-art p { color: #303030; line-height: 1.3em; margin: 0.5em 0 0.66em; padding: 0; }
.article_content-art h1 { font-size: 1.5em; margin: 0.66em 0 0.33em; padding: 0; }
.article_content-art h2 { font-size: 1.33em; margin: 0.5em 0; padding: 0; }
.article_content-art h3 { font-size: 1.33em; margin: 0.5em 0; }
.article_content-art h4 { font-size: 1.33em; margin: 0.33em 0; }
.article_content-art h5 { font-size: 1.33em; margin: 0.33em 0; }
.article_content-art li { font-family: Tahoma, Verdana, Arial, Helvetica; border-width: 0; list-style-type: none; list-style-image: none; }
.article_content-art a:link { color: #009; text-decoration: none; border-style: none; }
.article_content-art a:visited { color: #009; text-decoration: none; border-style: none; }
.article_content-art a:hover { color: blue; text-decoration: underline; border-style: none; }
.article_contain { margin-right: 100px; }
.article_border { margin-right: 30px; }
.cam { font-size: 1.15em; }
.page_index-container { width: 180px; float: right; border-color: white; border-style: solid none none; border-width: 10px 0 0; }
.page_index { font-size: 0.9em; background-color: #efefef; border-color: #efefef; border-style: solid; border-width: 5px 5px 5px 10px; }
.page_index a:link { text-decoration: none; border-bottom-style: none; }
.page_index a:visited { text-decoration: none; border-bottom-style: none; }
.page_index a:hover { text-decoration: underline; border-bottom-style: none; }
.page_r { font-family: Tahoma, Verdana, Arial, Helvetica; background-color: #efefef; border-color: #efefef; border-style: solid; border-width: 5px 5px 3px; }
.page_r a:link { color: #009; text-decoration: none; }
.page_r a:visited { color: #009; text-decoration: none; }
.page_r a:hover { color: #00f; text-decoration: underline; }
.page_index-title { font-size: 1.33em; font-weight: normal; line-height: 16px; margin-top: 5px; margin-bottom: 10px; }
.page_index-title-sub { font-size: 1.1em; font-weight: normal; line-height: 16px; margin-top: 10px; margin-bottom: 10px; }
.page_index-items { font-size: 90%; line-height: 20px; }
.page_index-latest { border-color: #efefef; border-style: solid none none; border-width: 30px 0 0; }
.page_index-latest-title { font-size: 1.33em; line-height: 15px; margin-bottom: 10px; }
.page_index-latest-item { font-size: 0.9em; line-height: 15px; margin-top: 5px; margin-left: 3px; }
.page_index-latest-desc { font-size: 0.85em; font-style: italic; line-height: 15px; margin-left: 5px; }
.index-container-outer { width: 320px; float: left; margin-bottom: 20px; margin-left: 0.66em; }
.index-container { margin-bottom: 0.66em; margin-left: 0.66em; width: 295px; }
.index-container a:link { text-decoration: none; border-bottom-style: none; }
.index-container a:visited { text-decoration: none; border-bottom-style: none; }
.index-container a:hover { text-decoration: underline; border-bottom-style: none; }
.index-title { font-size: 1.33em; font-weight: normal; line-height: 16px; }
.index-title-sub { font-size: 1.1em; font-weight: normal; line-height: 16px; margin-top: 10px; margin-bottom: 10px; }
.index-items { font-size: 90%; line-height: 20px; }
.index-latest {  }
.index-latest-title { font-size: 1.33em; line-height: 15px; margin-bottom: 10px; }
.index-latest-item { font-size: 0.9em; line-height: 15px; margin-top: 5px; margin-left: 3px; }
.index-latest-desc { font-size: 0.85em; font-style: italic; line-height: 15px; margin-left: 5px; }
.informational_tip { font-size: 0.9em; font-style: italic; line-height: 1.4em; }
.informational_tip li { font-style: italic; text-indent: 0; margin-bottom: 5px; list-style-type: none; }
.informational_tip_title { font-size: 0.9em; font-style: italic; text-decoration: none; }
.informational_tip_title a:link { text-decoration: none; }
.important_note { font-weight: bold; font-style: italic; }
.tiny-text { font-size: 0.7em; }
.float-no { float: none; clear: both; }
.links_collection { list-style-type: square; list-style-image: none; }
.links_collection li { text-indent: 0; margin-bottom: 5px; list-style-type: square; }
.links_collection ol li { text-indent: 0; list-style-type: decimal; margin-bottom: 5px; }
.pic_left { float: right; border-left: 10px solid white; border-top-color: white; border-top-style: solid; border-right-color: white; border-right-style: solid; border-bottom-color: white; border-bottom-style: solid; }
.pic_left_border { float: left; border: solid 10px white; }
.pic_left_b2 { float: left; padding-right: 15px; border-color: white; border-style: solid; }
.pic_right_border { float: right; border: solid 10px white; }
.pic_border { border: solid 10px white; }
.sidebox_author { font-size: 0.9em; background-color: #efefef; padding: 0 10px 10px; width: 225px; float: right; margin: 0; border: solid 10px #fff; }
.sidebox_author-r { font-size: 0.9em; background-color: #efefef; margin: 0; padding: 0 10px 10px; width: 225px; border: solid 10px #fff; }
.sidebox_pictext { font-size: 0.9em; background-color: #efefef; margin: 0; padding: 0 10px 10px; width: 150px; float: right; border: solid 10px #fff; }
.greybox { font-size: 0.9em; background-color: #efefef; margin: 0; padding: 0 10px 10px; border: solid 10px #fff; }
.blog_info { font-size: 0.9em; background-color: #efefef; margin: 0; padding: 0 10px 10px; width: 200px; border: solid 10px #fff; }
.blog_info li { font-size: 0.8em; margin: 0 0 5px; padding: 0; }
.ad_block_left { width: 340px; height: 285px; float: left; border: solid 10px white; }
.enquiry_block_left { background-color: #efefef; width: 250px; padding: 6px; border: solid 5px white; outline: solid 1px #808080; }
.enquiry_block_left-wide { background-color: #efefef; padding: 6px; width: 600px; border: solid 5px white; outline: solid 1px #808080; }
.enquiry_block_right { background-color: #efefef; padding: 6px; width: 250px; float: right; border: solid 5px white; outline: solid 1px #808080; }
.ad_block_right { width: 304px; height: 254px; float: right; border: solid 10px white; }
.ad_block_right-lg { width: 340px; height: 290px; float: right; border: solid 10px white; }
.ad_block_ri230 { width: 230px; height: 195px; float: right; border: solid 10px white; }
.ad_block_ri250 { width: 250px; height: 195px; float: right; border: solid 10px white; }
.ad_block_r302 { margin: 2px; padding: 2px; width: 302px; height: 252px; float: right; }
.ad_block_r340 { font-size: 0.9em; background-color: #efefef; width: 340px; float: right; margin: 0; padding: 0 10px 10px; border: solid 10px #fff; }
.form_block_r400 { font-size: 0.9em; background-color: #efefef; margin: 0; padding: 0 10px 10px; width: 450px; float: right; border: solid 10px #fff; outline: solid 1px #000; }
.ad_amaz-x2 { font-size: 0.8em; font-style: italic; background-color: #efefef; width: 260px; float: right; margin: 10px; border: solid 10px #efefef; }
.digic2 { color: #060; }
.digic3 { color: #630; }
.digic3-2 { border-bottom: 1px dashed #630; }
.digic4 { color: blue; }
.digic4-2 { border-bottom: 1px dashed blue; }
.digic5 { color: purple; }
.digic5-2 { border-bottom: 1px dashed purple; }
.digic6 { color: red }
.digic6-2 { border-bottom: 1px dashed red; }
.lview { color: purple; }
.sp-af { color: green; }
.iso50 { color: purple; }
.nofocusmotor { color: blue; }
.side_g_button { margin: 2px; padding: 2px; width: 122px; height: 62px; float: right; }
.side_g_checkout_strip { margin: 2px; padding: 2px; width: 184px; height: 46px; float: right; }
.side_g_checkout_box { margin: 2px; padding: 2px; width: 94px; height: 90px; float: right; }
.main_menu_container { border-color: white; border-style: solid none none; border-width: 8px 0 0; }
.main_menu_element { font-size: 0.8em; font-weight: normal; line-height: 16px; background-color: #efefef; display: block; margin: 0; padding: 2px 0 2px 5px; border-top: 2px solid white; border-right-width: 0; border-right-color: white; border-bottom: 0 solid white; border-left-width: 0; border-left-color: white; }
.main_menu_element a:link { color: #006; text-decoration: none; }
.main_menu_element a:visited { color: #006; text-decoration: none; }
.main_menu_element a:hover { color: blue; text-decoration: underline; }
.mid-nav { color: #303030; background-color: #e0e0e0; text-decoration: none; margin: 5px; padding: 7px; border: solid 1px white; }
.mid-nav a:link { color: #006; text-decoration: none; }
.mid-nav a:visited { color: #006; text-decoration: none; }
.mid-nav a:hover { color: blue; text-decoration: underline; }
.mid-nav-sel { color: #303030; background-color: #d5d5d5; text-decoration: none; margin: 5px; padding: 7px; border: solid 1px white; }
.mid-nav-sel a:link { color: #006; text-decoration: none; }
.mid-nav-sel a:visited { color: #006; text-decoration: none; }
.mid-nav-sel a:hover { color: blue; text-decoration: underline; }
.lwr_nav_bar_main { }
.lwr_nav_bar_main a:link { color: #006; text-decoration: none; }
.lwr_nav_bar_main a:visited { color: #006; text-decoration: none; }
.lwr_nav_bar_main a:hover { color: blue; text-decoration: underline; }
.sub_menu_element { font-size: 0.8em; font-weight: normal; line-height: 13px; margin: 0; padding: 2px 0 2px 8px; border-top: 2px solid white; border-bottom: 0 solid white; border-right-color: white; border-right-width: 0; border-left-color: white; border-left-width: 0; display: block; }
.sub_menu_element a:link { color: #006; text-decoration: none; }
.sub_menu_element a:visited { color: #006; text-decoration: none; }
.sub_menu_element a:hover { color: blue; text-decoration: underline; }
.h_menu_element { font-size: 0.85em; font-weight: normal; }
.h_menu_element a:link { color: #006; text-decoration: none; }
.h_menu_element a:visited { color: #006; text-decoration: none; }
.h_menu_element a:hover { color: blue; text-decoration: underline; }
.sub_sel_menu_element { font-size: 0.75em; font-weight: normal; line-height: 16px; background-color: #e4e4e4; margin: 0; padding: 0 0 0 8px; display: block; }
.sub_sel_menu_element a:link { color: #006; text-decoration: none; }
.sub_sel_menu_element a:visited { color: #006; text-decoration: none; }
.sub_sel_menu_element a:hover { color: blue; text-decoration: underline; }
.sub_sel_menu_element-1 { font-size: 0.75em; font-weight: normal; line-height: 16px; background-color: #e0e0e0; margin: 0; padding: 0 0 0 8px; border-top: 2px solid white; border-right-color: white; border-right-width: 0; border-bottom-color: white; border-bottom-width: 0; border-left-color: white; border-left-width: 0; display: block; }
.sub_sel_menu_element-1 a:link { color: #006; text-decoration: none; }
.sub_sel_menu_element-1 a:visited { color: #006; text-decoration: none; }
.sub_sel_menu_element-1 a:hover { color: blue; text-decoration: underline; }
.main_menu_current { color: white; font-size: 0.85em; font-weight: bold; line-height: 15px; background-color: #555; margin: 0; padding: 2px 0 2px 8px; border-top: 2px solid white; border-bottom: 0 solid white; border-right-color: white; border-right-width: 0; border-left-color: white; border-left-width: 0; display: block; }
.main_menu_current a:link { color: white; text-decoration: none; }
.main_menu_current a:visited { color: white; text-decoration: none; }
.main_menu_current a:hover { color: #ffc; text-decoration: underline; }
.menu-text { font-size: 0.8em; line-height: 15px; border-color: white; border-style: solid; border-width: 10px 0 10px 5px; }
.menu-text a:link { color: #006; text-decoration: none; border-style: none; }
.menu-text a:visited { color: #006; text-decoration: none; border-style: none; }
.menu-text a:hover { color: #00f; text-decoration: underline; border-style: none; }
#infotopnavbar { font-size: 0.8em; font-family: Tahoma, Verdana, Arial, Helvetica; margin: 0; padding: 0; height: 1.1em; }
#infotopnavbar li {	list-style: none;	border-bottom: 1px solid #f4f4f4;	float: left; }
#infotopnavbar li a { color: #006; display: block; padding: 3px 8px; text-decoration: none; }
#infotopnavbar li a:hover { color: #006; background-color: #e0e0e0; text-decoration: underline; }
#infotopnavbar li ul {	display: none;	width: 16em; /* Width to help Opera out */	background-color: #69f;}
#infotopnavbar li:hover ul, #infotopnavbar li.hover ul {	display: block;	position: absolute;	margin: 0;	padding: 0; }
#infotopnavbar li:hover li, #infotopnavbar li.hover li {	float: none; }
#infotopnavbar li:hover li a, #infotopnavbar li.hover li a  {	background-color: #e8e8e8;	color: #006; }
#infotopnavbar li li a:hover { color: #00c; background-color: #f4f4f4; text-decoration: underline; }
.infotopnavbar-mid-active { font-size: 1em; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; }
.infotopnavbar-mid-active a { color: #006; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
.infotopnavbar-mid-active a:hover { color: #00c; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; }
.infotopnavbar-mid-active a:visited { color: #006; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
.infotopnavbar-mid-blg { font-size: 0.9em; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; }
.infotopnavbar-mid-blg a { color: #006; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
.infotopnavbar-mid-blg a:hover { color: #00c; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; }
.infotopnavbar-mid-blg a:visited { color: #006; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
#infotopnavbar-lwr { font-size: 0.8em; font-family: Tahoma, Verdana, Arial, Helvetica; margin: 0; padding: 0; height: 1.1em; }
#infotopnavbar-lwr li {	list-style: none;	border-bottom: 1px solid #f4f4f4;	float: left; }
#infotopnavbar-lwr li a { color: #006; display: block; padding: 3px 8px; text-decoration: none; }
#infotopnavbar-lwr li a:hover { color: #006; background-color: #e0e0e0; text-decoration: underline; }
#infotopnavbar-lwr li ul {	display: none;	width: 16em; /* Width to help Opera out */	background-color: #69f;}
#infotopnavbar-lwr li:hover ul, #infotopnavbar-lwr li.hover ul {	display: block;	position: absolute;	margin: 0;	padding: 0; }
#infotopnavbar-lwr li:hover li, #infotopnavbar-lwr li.hover li {	float: none; }
#infotopnavbar-lwr li:hover li a, #infotopnavbar-lwr li.hover li a  {	background-color: #e8e8e8;	color: #006; }
#infotopnavbar-lwr li li a:hover { color: #00c; background-color: #f4f4f4; text-decoration: underline; }
.article_content-cam { font-size: 90%; border: 0 white; }
.article_content-cam li { border-width: 0; list-style-type: none; list-style-image: none; }
